@charset "utf-8"; /* 새글 스킨 (latest) */
.pic_lt { position:relative; margin-bottom:20px; } 
.pic_lt .lat_title { display: none; line-height:45px; font-size:1.2em; color:#253dbe } 
.pic_lt .lat_title a { color:#000; display:inline-block; position:relative } 

.pic_lt .lt_more { position:absolute; top:11px; right:10px; display:block; width:25px; line-height:25px; color:#aaa; border-radius:3px; text-align:center; } 
.pic_lt .lt_more:hover { color: var(--main-color);; } 
.pic_lt ul:after { display:block; visibility:hidden; clear:both; /* content:""; */ } 
.pic_lt ul { display: flex; justify-content: space-between; align-items: flex-start; } 
.pic_lt li { flex: 0 0 47.4%; } 
.pic_lt li .li_tit { font-family: var(--font-fam2); margin-bottom: 4rem; } 
.pic_lt li .li_tit b { font-size: 2rem; } 
.pic_lt li .li_tit h3 { font-family: var(--font-fam); font-size: 3rem; font-weight: 700; padding: 0.5rem 0; } 
.pic_lt li .li_tit small { font-size: 1.7rem; color: #7b7b7b; } 

.pic_lt li .lt_img { position: relative; } 
.pic_lt li .lt_img p { width: 90%; color: #fff; font-size: 2rem; font-weight: 100; } 
.plus_btn { width: 8rem; height: 8rem; background: var(--main-color); position: absolute; right: 0; top: -3.5rem; display: flex; justify-content: center; align-items: center; z-index: 1; } 
.plus_btn i { /* width: 3rem; *//* height: 3rem; *//* display: block; *//* background: url(../../../img/plus.svg) no-repeat center center / contain; */color: #fff; font-size: 3rem; } 
.overlay { position: absolute; width: 100%; height: 100%; background: #11111178; top: 0; left: 0; padding: 5rem; display: flex; flex-direction: column; justify-content: space-around; opacity: 0; transition: all .3s; } 
.overlay span { color: #fff; display: flex; align-items: center; } 
.overlay span i { margin-left: 1rem; } 
.overlay:hover { opacity:1; } 

.pic_lt li .lt_img img, .pic_lt li .lt_img video { width:100%; height:auto; height: 34rem; object-fit: cover; } 
.pic_lt li a { transition: all .2s; } 
.pic_lt li a:hover { color:var(--main-color); } 
.pic_lt li .fa-heart { color:#ff0000 } 
.pic_lt li .fa-lock { display:inline-block; line-height:14px; width:16px; color:#4f818c; background:#cbe3e8; text-align:center; border-radius:2px; font-size:12px; border:1px solid #cbe3e8; vertical-align:middle } 
.pic_lt li .new_icon { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#23db79; background:#b9ffda; text-align:center; border-radius:2px; margin-left:2px; font-weight:bold; vertical-align:middle } 
.pic_lt li .hot_icon { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#ff0000; background:#ffb9b9; text-align:center; border-radius:2px; vertical-align:middle } 
.pic_lt li .fa-caret-right { color:#bbb } 
.pic_lt li .fa-download { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#daae37; background:#ffefb9; text-align:center; border-radius:2px; vertical-align:middle } 
.pic_lt li .fa-link { display:inline-block; width:16px; line-height:16px; font-size:0.833em; color:#b451fd; background:#edd3fd; text-align:center; border-radius:2px; vertical-align:middle } 

.pic_lt .profile_img img { border-radius:50% } 

.lt_info { padding: 20px 0; text-align: right; } 
.lt_info .lt_nick { } 
.lt_info .lt_date { color: #cac8c8; font-family: 'oswald'; font-size: 17px; } 

.pic_lt .empty_li { line-height:145px; color:#666; text-align:center; padding:0; width:100%; } 
.pic_lt .empty_li:before { background:none; padding:0 } 

.pic_lt .lt_cmt { background:#e9eff5; color:#3a8afd; font-size:11px; height:16px; line-height:16px; padding:0 5px; border-radius:3px; vertical-align:middle } 
.pic_lt .lt_more { position:absolute; top: -40px; right: 12%; display:block; display: none; width:40px; color: var(--main-color); text-align:center; } 

/* CUSTOM */
#main_wrapper .pic_lt .lt_more { width: 150px; height: 20px; font-size: 18px; font-family: 'oswald'; font-weight: 300; color: #fa6f6fc7; display: none; } 

@media (max-width: 1300px){
 .pic_lt li h3 { font-size: 19px; } 
 .pic_lt li h3::before { font-size: 50px; } 
 }

@media (max-width: 1270px) { } 
@media (max-width: 1080px){
 .pic_lt li .li_tit h3 { font-size: 2.8rem; height: 9rem; } 
 .pic_lt li h3 { font-size: 17px; } 
 .pic_lt li h3::before { font-size: 40px; } 
 .lt_info .lt_date { font-size: 15px; } 
 .pic_lt li { width: 31%; } 
 .pic_lt li h3 span { padding-left: 10px; width: 90%; } 
 }
@media (max-width: 768px){
 .pic_lt li h3 { font-size: 13px; } 
 .pic_lt li h3::before { font-size: 34px; } 
 .lt_info { padding: 10px 0; } 
 .pic_lt li { padding-top: 10px; } 
 .lt_info .lt_date { font-size: 14px; } 
 .pic_lt li h3 span { width: 100%; } 
 .pic_lt ul { display: flex; align-items: flex-start; } 
 }
@media (max-width: 480px){
 .pic_lt ul { display: flex; flex-direction: row; flex-wrap: wrap; width: 100%; } 
 .pic_lt li { width: 100%; margin-bottom: 40px; flex: 1; } 
 .pic_lt li h3 { font-size: 17px; } 
 .pic_lt li:last-child { margin-bottom: 0; display: none; } 
 .pic_lt li .li_tit h3 { height: auto; } 
 .plus_btn { width: 6rem; height: 6rem; } 
 }